import ascending from './ascending.mjs';
import bisector from './bisector.mjs';
import number from './number.mjs';

const ascendingBisect = bisector(ascending);
const bisectRight = ascendingBisect.right;
bisector(number).center;

export { bisectRight, bisectRight as default };
